[rwlist]
rwno=20
rw1=练小号
rw2=师门历练
rw3=帮会任务
rw4=护送仙女
rw5=悬赏任务
rw6=灵隐湖普通[35级]
rw7=灵隐湖精英[40级]
rw8=六道轮回塔[40级]
rw9=宝宝副本[40级]
rw10=铜钱副本[42级]
rw11=天之都普通[45级]
rw12=天之都精英[45级]
rw13=地狱轮回塔[50级]
rw14=不死树普通[55级]
rw15=不死树精英[55级]
rw16=古天庭[55级]
rw17=地狱古天庭[55级]
rw18=幽灵窟普通[60级]
rw19=幽灵窟精英[65级]
rw20=自动喊话
